极客工坊

 找回密码
 注册

QQ登录

只需一步,快速开始

查看: 363|回复: 1

关于Arduino 1.8.6版本 标签问题

[复制链接]
发表于 2018-9-12 11:53:57 | 显示全部楼层 |阅读模式
关于Arduino 1.8.6版本问题

win10 下载的Arduino IDE,最近自动更新成1.8.6
我把function 放在标签,编译总会出现错误 (如图)
問題.PNG


但是后来载了1.8.5的IDE,就可以正常编译了

有人碰到一样的问题吗?
有方法解决吗??

回复

使用道具 举报

发表于 2018-9-13 07:43:18 | 显示全部楼层
解决办法就是备齐各个版本IDE,或者自己根据错误信息,修改错误的代码,GCC版本不同造成代码兼容性问题太正常不过。
回复 支持 1 反对 0

使用道具 举报

高级模式  
您需要登录后才可以回帖 登录 | 注册

本版积分规则

Archiver|联系我们|极客工坊 ( 浙ICP备09023225号 )

GMT+8, 2018-9-26 23:12 , Processed in 0.040161 second(s), 8 queries , File On.

Powered by Discuz! X3.4 Licensed

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表